.bgc{background:orange;}
.bgc2{background:red;}
body{
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    font-family: RobotoCondensed-Bold, arial,helvetica;
    color: #333;
    color: rgba(0,0,0,0.5);
}






h1{
	font-size: 6em;
	color: #fff;
}
p{
	font-size: 2em;
}
.ms-section{
	text-align: center;
}
.ms-section p{
    margin:0;
    padding:20px 40px;
    font-size:16px;
    text-align:left;
}

.topNav{display:block; float:right; width:150px; margin:0; padding:0; font-size:12px;text-align:right; color:#ffffff;}

#menu li {
	display:inline-block;
	margin: 10px; margin:0;
	font-size:11px;
	color: #ffffff;
	font-weight:900;
	font-family: RobotoCondensed-Bold, arial,helvetica;
	/*background:#fff;*/
	/*background: rgba(255,255,255, 0.3);*/
	
}
.peopleMenu #menu li, .aboutMenu #menu li{clear:both; float:left;}

#menu li.active{
	/*background:#666;*/
	/*background: rgba(255,255,255, 1);*/
	color: #ffffff;
}
#menu li a{
	text-decoration:none;
	color: #ffffff;
}
#menu li.active a:hover{
	color: #000;
}
/*#menu li:hover{
	background: rgba(255,255,255, 0.8);
}*/
#menu li a,
#menu li.active a{
	padding: 0px 16px;
	display:block;
	outline: 0;
}
#menu li.active a{
	color: #000; color:#BD3369; color:#bfc1c3;
}
#menu{
	/*position:fixed;
	top:0;
	left:0;*/
	height: 40px;height: 30px;
	z-index: 70;
	width: 100%; /*width: 700px;*/
	padding: 0;
	margin:0;
}


 #header{
    position:fixed;
    height: 45px;
    display:block;
    width: 100%;
    background: #526060;
    z-index:9;
    /*text-align:center;*/
    color: #f2f2f2;
    padding:0;
    margin:0;
}
#header{
    top:0px;
}


.banner{ display:block; width: 100%; height:auto; margin:0; padding:0 23px; background:#526060; }
#header img.threefoldLogo{float:left; }

/*  *************** IMPORTANT!! - BOOTSTRAP OVER-RIDES - IMPORTANT!!  *********************************************** */

.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}

/*  *************** SITE WIDE GENERIC *********************************************** */

.mainWrap{ width:100%; height:auto; }

.container.marketing.homeP{clear:both; float:left; display:block; width:100%; height:auto; height:600px; padding:0; margin:0; }
.homeP{position:relative; top:65px;}
.innerP{position:relative; top:65px;}


.pageContentWrap{clear:both; display:block; width:100%; height:auto; /*padding:0 27px;*/}
.editableContentPadding{clear:both; padding:20px 27px 0px 27px;}
.hireContactPadding{clear:both; padding:0 27px 30px 27px;}



.testBox{display:block; width:100%; height:500px;}

/*.bannerBG{display:block; height:65px; width:100%; background-image: url("../img/bannerBG.jpg");    background-repeat: repeat-x;}*/
.bannerBG{display:block; height:65px; width:100%; background: url("../img/bannerBG.jpg");    background-repeat: repeat;}

.clearThis{display:block; float:left; clear:both;width:100%; height:auto;}

.controlNavBox{display:none;}

.innerPageMenu{display:block; width:100%; height:56px; background:#424242; padding:11px 27px 0 27px;}
.innerPageMenu a{padding:0; margin:0; font-size:20px; line-height:20px;  font-size:24px; line-height:24px; font-family: 'RobotoCondensed-Bold'; color:#929292; /*color:black;*/}
.innerPageMenu a:hover{color:#ffe749; text-decoration:none;}
.innerPageMenu a:active{color:#ffe749;}
.pipeDivider{display:inline-block; font-size:22px; width:5px; padding:0 5px 0 5px; color:#929292;}

.innerPageMenu-dropDown{width:100%; height:auto; background:#ffffff; padding:0; margin:0;}

ul.lower-new, ul.lower-used, ul.lower-indServ{display:block; width:100%; height:auto;  background:#dedfe0; padding:0; list-style:none;}
ul.lower-new li, ul.lower-used li, ul.lower-indServ li{display:block; width:100%; height:auto; padding:0; border-top:2px solid #ffffff;}
/*ul.lower-new li:hover, ul.lower-used li:hover, ul.lower-indServ li:hover{background:#ffe649;}*/

ul.lower-new li a, ul.lower-used li a, ul.lower-indServ li a{display:block; width:100%; height:auto; background:#dedfe0; padding:10px 27px; color:#929292; font-size:20px; line-height:20px; font-family: 'RobotoCondensed-Bold';}
ul.lower-new li a:hover, ul.lower-used li a:hover, ul.lower-indServ li a:hover{background:#ffe649; color:#434343; text-decoration:none;}
ul.lower-new li a:active, ul.lower-used li a:active, ul.lower-indServ li a:active{background:#ffe649; color:#434343;}
ul.lower-new li a.selected, ul.lower-used li a.selected, ul.lower-indServ li a.selected{background:#ffe649; color:#434343;}
ul.lower-new, ul.lower-used, ul.lower-indServ{display:none;}

.hide340{display:none;}
 
/*  *************** HOME PAGE *********************************************** */
.homePageContentWrap{clear:both; float:left; display:block; width:100%; height:auto; margin:0; padding:0;}
.logoWrap{ float:left;  width:161px; width:auto; height:65px; height:auto;}

.logoLink { float: left; width:auto; height: 65px; height:auto; margin:0 0 0 27px; padding:0;  }
.logoLink img{width:161px; height:65px; height:49px;margin-top:7px;}

.phoneButton, .phoneButton-inner{display:block; float:right; width:46px; height:45px; margin:14px 27px 0 0;}
a.phoneIcon{display:block; width:46px; height:45px;  width:44px; height:43px; background-image: url("../img/phone-icon.png"); }
a.phoneIcon:active{background-image: url("../img/phone-icon-active.png");}

.bigButtonsWrap{float:left; display:block; width:100%; height:auto; }

a.navButton{clear:both; display:block; width:100%; height:119px; line-height:119px;  padding:47px 0 0 27px; padding:0 0 0 27px; background: url("../img/navButton.jpg") 50% 50% no-repeat;background-size: cover;}
a.navButton{text-align:left; font-size:32px; font-size:31px; line-height:32px; line-height:119px; font-family: RobotoCondensed-Bold; color:#929292; text-decoration:none;}

a.navButton:hover{background: url("../img/navButton-active.jpg") 50% 50% no-repeat;background-size: cover;}
a.navButton:hover{color:#ffffff;}


 /*  *************** HIRE *********************************************** */

.hireStatement{float:left; width:100%; height:auto; margin:0; /*margin-left:30px;*/ padding:0 0 30px 0; }
.hireStatement h1{float:left;width:100%; margin:0px; padding:20px 0 5px 0px; font-size:36px; line-height:36px; font-family: "RobotoCondensed-Bold"; color:#424242;}
.hireStatement h2{float:left; clear:both; width:100%;margin:0px; padding:5px 0 5px 0px; font-size:16px; line-height:20px; font-family: 'RobotoCondensed-Bold'; color:#434343; }

.hireStatement h2 a{color:#424242; }
.hireStatement h2 a:hover{color: #797979; text-decoration:none;}

.hireStatement-low{float:left; clear:both; width:100%; height:auto; margin-top:30px; font-size:14px; font-family: 'RobotoCondensed-Regular'; }
   
.hireStatement-low p {float:left; clear:both;  width:100%; margin-top:0px; padding:10px 0 ; font-size:13px; line-height:17px;}

.padEquipment{width:100%; margin:0px; padding:0; padding-left:5px;}

.hireEquipment{float:left; width:100%; height:auto; margin:0;  padding:0 0 30px 0; }
.hireEquipment h1{float:left;width:100%; margin:0px; padding:0px 0 5px 0px; font-size:30px; line-height:30px; font-family: "RobotoCondensed-Bold"; color:#424242;}
.hireEquipment h2{float:left; clear:both; width:100%; margin:0px; padding:5px 50px 5px 0px; font-size:1.1em; line-height:24px; font-family: 'RobotoCondensed-Regular'; color:#424242; }

.hireEquipWrap{float:left; width:auto; width:100%; height:auto; margin:0; padding:0;}
.hireEquipWrap.scrollingFix{max-width:320px; overflow-x: scroll; overflow: auto;  -webkit-overflow-scrolling: touch;}
.hireEquipWrap-dumpers.scrollingFix{width:380px; overflow-x: scroll; overflow: auto;  -webkit-overflow-scrolling: touch;}
.hireEquipWrap-dozers.scrollingFix{float:left; width:320px; height:auto; margin:0; padding:0; overflow-x: scroll; overflow: auto;  -webkit-overflow-scrolling: touch;}


.hireItem-detailsWrap{float:left; width:100%; height:auto; font-size:12px; line-height:12px; padding:3px 0;}
.hireItem-detailsWrap.frkLft{float:left; width:auto; width:400px; height:auto; font-size:12px; line-height:12px; padding:3px 0;}
.hireItem-detailsWrap.miniCompaction{width:360px;}
.hireItem-detailsWrap.ptrRoller, .hireItem-detailsWrap.frkLiftRough{width:370px;}
.hireItem-detailsWrap.wheelWash{width:450px;}

.hireItem-detailsWrap h3{font-size:14px; line-height:14px;}
.hireItem-detailsWrap-forkL{float:left; width:100%; width:400px; height:auto; font-size:12px; line-height:12px; padding:3px 0;}
.hireItem-detailsWrap-waterCarts{float:left; width:100%; width:400px; height:auto; font-size:12px; line-height:12px; padding:3px 0;}

.hireEquip-make, .hireEquip-pump, .hireEquip-license{float:left; width:50px; width:70px; padding:0;margin:0;}
.hireEquip-make{width:90px;}
.targetExcavators .hireEquip-make, 
.targetExcavators .hireEquip-model,
.targetExcavators .hireEquip-bucket{width:100px;} 
.hireEquip-license{width:60px; }
.hireEquip-make.dozers{float:left; width:65px; width:90px; padding:0;margin:0;}

.hireEquip-make-dumpers{float:left; width:140px; padding:0;margin:0;}

.hireEquip-make-scoops, .hireEquip-model-scoops{float:left; width:85px; padding:0;margin:0;}
.hireEquip-tare-weight{float:left; width:50px; padding:0;margin:0;}
.hireEquip-model{float:left; width:50px; width:70px; padding:0;margin:0;}
.hireEquip-model.dozers{width:60px; width:70px;}
.hireEquip-model.waterCart{width:130px;}

.hireEquip-model-trucks{float:left; width:70px; width:90px; padding:0;margin:0;}
.hireEquip-model-trailer{float:left; width:120px; padding:0 0 0 15px;margin:0;}

.hireEquip-bucket, .hireEquip-weight, .hireEquip-type{float:left; width:70px; padding:0;margin:0;}

.hireEquip-weight.mobileSpec{float:left; width:50px; padding:0;margin:0;}

.hireEquip-spec{float:left; width:120px; padding:0 0 0 15px;margin:0;}

.hireEquip-lift{float:left; width:40px; padding:0;margin:0;}
.hireEquip-liftHeight{float:left; width:60px; padding:0;margin:0;}
.hireEquip-reach{float:left; width:60px; padding:0;margin:0;}
.hireEquip-liftWeight{float:left; width:70px; padding:0;margin:0;}

.hireEquip-week, .hireEquip-month{float:left; width:40px; padding:0;margin:0;}
.hireEquip-day{float:left; width:30px; padding:0;margin:0;}
.hireEquip-day.mobileSpec{float:left; width:40px; padding:0;margin:0;}
.hireEquip-dayKm{float:left; width:47px; padding:0;margin:0;}

.hireEquip-capacity{float:left; width:50px; padding:0;margin:0;}

.hireEquip-hour{float:left; width:40px; padding:0;margin:0;}

.hireItem-detailsWrap p {margin:0; padding:3px 0; font-size:12px; line-height:12px;}

.hireEquip-make.wheelWash, .hireEquip-model.wheelWash{width:50px;}
.hireEquip-type.wheelWash{width:200px;}

h4.messageBelowApp{clear:both; float:left; padding-top:20px; font-size:12px; line-height:12px; font-weight:400;}


h2.firstTitle, h2.firstRoller, h2.firstLifter, h2.firstTruck, h2.firstLoader{margin-top:25px; padding-left:0px; padding-left:20px;}
h2.secondTitle, h2.secondRoller, h2.secondLifter, h2.secondTruck, h2.secondLoader{margin-top:50px; padding-left:0px; padding-left:20px;}

.tempFencing{clear:both;float:left; width:auto; padding:0 0 0 27px; margin:0;}
.tempFencing h3{margin-top:0px;}

a.callHire{color: #424242; text-decoration:none;}

p.userCharge{clear:both; float:left; margin:25px 0 0 0; padding-left:0px; font-size:12px;}


.altShad:nth-child(even) {background: #e6e6e8}
.altShad:nth-child(odd) {background: #ffffff}

h4.webAppComments{clear:both; margin:0; padding:20px 0 0 0; font-size: 16px;line-height: 16px; font-family: 'RobotoCondensed-Regular';}


 /*  *************** PARTS *********************************************** */
.aboutPGcontent{float:left; width:100%; height:auto; margin:0 0 30px 0; color:#424242;}
.getHeight{height:350px; height:auto;}
.aboutPGcontentLeft{float:left; width:100%; padding:0px;}
.aboutPGstatement{float:left; width:auto;width:100%; height:auto;margin:0; padding:0; }
.aboutPGstatement h1{float:left;width:100%; margin:0px; padding:20px 0 5px 0px; font-size:36px; line-height:36px; font-family: "RobotoCondensed-Bold"; color:#424242;}
.aboutPGstatement h2{float:left; clear:both; width:100%; margin:0px; padding:5px 0 5px 0px; font-size:19px; font-size:16px; line-height:20px;  font-family: 'RobotoCondensed-Regular'; color:#424242; }
.aboutPGstatement-low{float:left;  width:100%; height:auto; margin-top:30px; font-size:12px; font-family: 'RobotoCondensed-Regular';}

.aboutPGstatement-parts{float:left; width:100%; height:auto;margin:20px 0 0 0; padding:0; }
.aboutPGstatement-parts h1{float:left; width:100%; margin:0px; padding:0px 50px 5px 0px; font-size: 46px; line-height: 46px; font-family: 'RobotoCondensed-Bold'; color:#424242; }
.aboutPGstatement-parts h2{float:left; clear:both; width:100%; margin:20px; padding:5px 0 5px 0px; font-size:16px; line-height:20px; font-family: 'RobotoCondensed-Bold'; color:#424242; }

/*.aboutPGstatement-parts h2.brandTitle{margin-top:30px;}*/

.partsPGstatement-low{float:left; width:100%;height:auto; margin-top:30px;font-size:12px; font-family: 'RobotoCondensed-Regular'; }
 
.aboutPGstatement-low p, .partsPGstatement-low p {width:100%; margin-top:0px; padding:10px 0; font-size:13px; line-height:17px;  font-family: 'RobotoCondensed-Regular';}


h2.aboutPorterGroup{ width:100%; margin-left:0px; padding-left:0px; line-height:24px; line-height:20px;}
.weServe{/*float:left;*/  width:100%; padding: 0px 25px; height:auto; margin-top:30px;}
.weServe.finaceWidth{float:left;  width:100%;  height:auto; margin-top:30px;}

.weServe h4{float:left; width:100%; font-size:1em;font-family: 'RobotoCondensed-Regular'; color:#424242;}



.servicesLink-about{float:left; width:100%; height:70px; background:#ffe749; /*margin-left:22px;*/ margin-bottom:12px;font-size:1.6em; padding:27px 0 0 30px; padding:20px 0 0 30px;}
.servicesLink-about.financeInnerWidth{width:203px;}

.weServe a{text-decoration:none; color:#424242; font-family: 'RobotoCondensed-Regular';}
.weServe a:hover{color:#797979;}
.servicesLink-aboutSmall{float:left; width:140px; height:70px; background:#ffe749; font-size:1.6em; padding:27px 0 0 30px;}
.servicesLink-aboutLong{float:left; width:230px; height:70px; background:#ffe749; /*margin-left:22px;*/ margin-bottom:10px;font-size:1.6em; padding:27px 0 0 30px;}


.partsLinksBox{float:left; width:100%;height:auto; margin-top:30px;}
.partsLinksBox h4{float:left; width:100%; font-size:1em; font-family: 'RobotoCondensed-Regular'; color:#424242; font-weight:400;}

.servicesLink-parts-1{float:left;width:100%; height:auto; background:#ffe749;margin:0 0 12px 0;font-size:1.2em; padding:15px; font-family: 'RobotoCondensed-Regular';}
.servicesLink-parts-2{float:left; width:100%; height:auto; background:#ffe749; font-size:1.2em; padding:15px;; font-family: 'RobotoCondensed-Regular';}
.partsLinksBox h4{float:left; width:100%; margin:0px; margin-bottom:5px; padding:0px; line-height:1;}
.partsLinksBox a{float:left; clear:both; text-decoration:underline; color:#424242; font-size:16px; line-height:22px;}
.partsLinksBox a:hover{color:#797979;}


.aboutPGcontentRight{float:left; width:100%; font-family: 'RobotoCondensed-Regular'; padding-top:40px;}
.aboutPGcontentRight h3{float:left; width:100%; margin:0 0 0 100px; margin:0;  padding:0px;}
.aboutPGcontentRight a{float:left; clear:both; margin:0 0 0 100px; margin:0;  color:#424242;}
.aboutPGcontentRight a:hover{text-decoration:none;}

.aboutPGcontent-partsRight{/*display:none;*/ width:100%; font-family: 'RobotoCondensed-Regular'; margin:0; padding:0;}

.partsStatement-Right{float:left; width:100%; height:auto; padding:30px 0 30px 0; font-family: 'RobotoCondensed-Regular'; font-size:20px;}
.partsStatement-Right a{text-decoration:none; color:#424242; }
.partsStatement-Right a:hover{text-decoration:underline;}
.phoneBox-parts{float:left;width:100%; /*margin-right:90px;*/ padding-bottom:5px; }
.mailBox-parts{clear:both; width:100%;}
.phoneBox-parts img, .mailBox-parts img{width:25%;}

 /*  *************** New Equipment*********************************************** */


.lowBoxAbout{clear:both; width:100%; height:auto; padding:0; padding-bottom:60px;  margin:0;  }

.lowBoxInnerLeft{float:left; width:100%; height:auto;}
.aboutStatement{float:left; width:100%; height:auto; margin:0; padding:27px 0 37px 0;  font-family: 'RobotoCondensed-Bold';  }
.aboutStatement h1{width:100%; margin:0px; padding:0 0 19px 0; padding:0; font-size:36px; line-height:36px; color:#434343;}
.aboutStatement h2{float:left; clear:both; width:100%; margin:20px 0 0 0; padding:0px; font-size:16px; line-height:20px; color:#434343;   }

.equipmentBox{clear:both; width:100%; height:auto; margin:0; padding:30px 0; }
.equipmentBoxInner{width:100%; height:auto;  padding:0;  margin:0 auto; }
.equipmentItemBox{float:left; width:290px;  width:100%; height:400px; height:auto; padding:0; margin-bottom:45px;}
/*.lessHeight{margin-bottom:0px;}*/
.lessHeight-pastModels{margin-bottom:0px; height:160px;}

.equipmentInnerTop{display:block; float:left;width:100%; height:auto; }
.equipmentInnerTop img{display:block; width:100%; /*height:100%;*/}

.equipmentInnerBot{float:left; width:100%; padding:10px 10px 20px 20px; padding:10px 0 20px 0; /*padding:0;*/ height:155px; height:auto; background:#e7e7e5; }
/*.equipmentInnerBot.adjust20-left{padding-left:20px;}*/
.bgw {background: none repeat scroll 0% 0% #FFF;}

.equipmentInnerBot h3 {float:left; width:90%; width:100%; padding:0 5px 0 5px; padding:0 20px; font-size:25px; line-height:27px; margin:7px 0 5px 0px; font-family: 'RobotoCondensed-Bold'; }
.equipmentInnerBot h3 a{text-decoration:none; color:#434343;}



h3.bandName a {text-decoration:none; color:#434343;}
h3.bandName a:hover {text-decoration:none; color:#746f74;}

.equipmentInnerBot h4 {float:left; width:90%; width:100%; padding:0 12px 0 5px; padding:0 20px; font-size:13px; line-height:17px; margin:0px; /*font-weight:100;*/ font-family:arial, helvetica;}

.equipmentInnerBot a, .equipmentInnerBot a:visited{color:#2b203d; text-decoration:underline;}
.equipmentInnerBot a:hover{color:#746f74;}

.equipmentInnerBot.bgw h3, .equipmentInnerBot.bgw h4{padding:0;}  /*CORECTS PADDING FOR SECONDARY EQUIOPMENT PAGES*/

.linksWrapBox{clear:both; width:100%; height:auto;}
.linksWrapBox a{font-family: 'RobotoCondensed-Bold'; text-decoration:none; color:#000000;}
.linksWrapBox a:hover{color:#797979;}

.servicesLink{float:left; width:100%; height:123px; background:#ffe749; margin:0 0 2px 0;  padding:40px 0 0 27px;}
.servicesLink.mobilePadding{margin-bottom:30px;}

.servicesLink a{ font-size:32px; color:#434343;}
.blackLinkArrow{display:inline-block; width:12px; height:20px; margin-left:7px; background: url('/images/pages/blackLinkArrow.png') no-repeat 0 0; position:relative; top:2px;} 
.blackLinkArrow:hover {background: url('/images/pages/blackLinkArrowHover.png') no-repeat 0 0;}



.bigLinksBox{display:none;}



.lowBoxBrands{width:100%; height:auto; padding:0; padding-bottom:60px;  margin:0;  }
.statementBox{width:100%; height:auto; margin:0; padding:30px 0 0 0;}

.brandStatement-left{width:100%; height:auto; margin-left:200px; margin:0px; padding:0 0 30px 0; color:#424241; font-family: 'RobotoCondensed-Bold'; }
h1.brandTitle{font-size:46px; line-height:40px; margin:0px; padding:0 0 22px 0; color:#434343; font-family: 'RobotoCondensed-Bold';}
h1.brandTitle.miscellaneous{font-size:36px; line-height:36px; margin:0px; padding:0 0 22px 0; color:#434343; font-family: 'RobotoCondensed-Bold';}

h2.brandTitle{font-size:20px; line-height:20px; margin:0px; padding:0 0 5px 0; padding:0;}
.brandStatement-left h3{font-size:20px; line-height:24px; font-size:16px; line-height:20px; margin:0px; padding:0px;}
.brandStatement-Right{display:none;}

img.pastModelImg{display:block; width:100%; height:auto; }

.pastModelsWrap{float:left; width:100%; height:auto;  padding:0; padding-left:0px;  margin:0;  }



 /*  *************** USED EQUIPMENT *********************************************** */

.paginationBox {clear:both;  width:100%; height:auto; margin:0; padding:0;}
.paginationBox-left{ width:100%; height:25px;  }
.paginationBox-right{display:none; display:block; width:100%; height:25px;}

.usedEquipmentListWrap {clear:both; float:left; width:100%; height:auto; margin:20px 0; /*padding-left:30px;*/ }
.usedEquipmentListBox {clear:both;/* float:left;*/ width:100%; height:99px; height:auto;  padding:20px 0 30px 0; border-bottom:solid 2px #e8e8e8; }
.usedListImgBox{float:left; width:100%; height:auto; margin:6px 0 0 0;}
.usedListImgBox img{ width:100%; height:auto;}
.usedListDetailsBox{float:left; width:100%; height:auto; padding-top:8px; padding-left:0px; color:#464f5d; line-height:16px; font-family: arial,helvetica; }

.usedListDetailsBox a, .usedListDetailsBox a:visited {margin:0px; padding:0px; font-size:12px; text-decoration:underline; color:#3e3d4c;}
.usedListDetailsBox a:hover{color:#000000;}
h4.usedListLocation{clear:both; float:left; width:100%; height:35px; /*padding-top:9px; margin-top:28px;*/ /*position:relative; left:5px;*/ color:#464f5d; background:#ffffff;}
.usedListDetailsBox h5{font-size:12px;}
.usedListDetailsBox h4, .usedListDetailsBox h5{margin:0px; padding:0px; font-weight:600;}
.usedListDetailsBox h4 a{font-size:14px; text-decoration:none;}
.usedListDetailsBox h4 a:hover{text-decoration:underline;}
.pdfSpecification{margin:0px; padding:0px; font-size:12px; color:#3e3d4c;}


/*  web app specific */
.statementBoxUsed{display:block; float:left; width:100%; height:auto; margin:0; padding:0;}
.statementBoxUsed-webApp{display:block; float:left; width:100%; height:auto; margin:0; padding:20px 0 0 0;}

.pageStatement-left{float:left;width:100%;height:auto; margin:0; padding:0 0 30px 0; color:#424241; font-family: 'RobotoCondensed-Regular'; }
.contactDetailsBox{float:left; width:auto; height:auto; padding:0px 0px 0 110px;font-family: 'RobotoCondensed-Regular'; font-size:20px;}
.statementBoxUsed .contactDetailsBox, .statementBoxUsed-webApp .contactDetailsBox{display:none;}
.lowBoxAbout .contactDetailsBox{display:none;}
.goBackBox{display:block; /*display:none;*/ float:left; width:50%; height:23px; padding-top:7px; background:#797979; text-align:center; font-family:Arial; font-size:12px; margin-top:7px; }
.goBackBox a{color:#ffffff; text-decoration:none;}
.goBackBox a:hover{text-decoration:underline;}



.usedItemBox{clear:both; width:100%; height:auto;  padding:0; padding-bottom:20px;    margin:0; margin-bottom:50px;}
.usedItemBoxInner{float:left;  width:100%; height:auto;  padding:0;  margin:0;  border-top:2px solid #ebebeb; }

.usedItemBoxInnerTop{float:left; width:795px; width:auto; width:100%; height:auto;}
.usedItemBoxInner-left{float:left;  width:100%; height:auto;}
.usedItemBoxInner-right{display:none; float:left; clear:both; width:100%; height:413px; margin:43px 0 0 0; border:2px solid #ebebeb;}
h2.usedItemBoxTitle{ float:left; width:100%; height:39px; margin:0px; padding:5px 0 0 0px;}
.usedItemGalleryBox{float:left;  width:100%; height:auto; margin:0 0 15px 0; padding:0px;}
.mainGalleryImageBox{float:left;  width:100%; height:auto; margin:0px; padding:0px;}
.mainGalleryImageBox img{ width:100%;}

.galleryThumbImages{float:left; width:100%;  height:120px; height:auto;  margin:2px 0 0 0; padding:0px;}
.galleryThumbImages ul {float:left; width:100%;  height:122px; height:auto; margin:0px; padding:0px;}
.galleryThumbImages ul li {display:block; float:left; width:73px; width:25%; height:60px; height:auto; margin:2px 1px 0 1px; padding:0px; background-color:#ffffff;}
.galleryThumbImages ul li img{width:73px; width:100%; height:60px; height:auto; cursor:pointer;}

.usedItemBoxInnerLow{clear:both; float:left; width:100%;  height:180px; font-size:14px; padding-bottom:50px; /*font-family: arial,helvetica;*/}
.usedItem-overview{display:inline-block; float:left; width:100%;  height:50px; padding:10px 0 0 10px; background:#f9f9f9; font-size:16px; line-height:16px; font-weight:600;}
.usedItem-overview span.gstMsg{font-size:12px;}
.usedItem-detailWrap{float:left; width:100%;  height:auto; font-size:13px; font-family: arial,helvetica;}
.usedItem-detailTitle{float:left; width:34%;  line-height:23px; margin: 0; border-bottom:1px solid #ebebeb;}
.usedItem-detail{float:left;  width:60%; line-height:23px; margin: 0 ; border-bottom:1px solid #ebebeb; }

.pushDownForm{display:block; width:100%;   height:50px; }


.linksWrapBox-4{display:none;}

.aboveFoldWrap{width:100%; position:relative; }
.belowFoldWrap{clear:both; float:left; display:block; width:100%; height:auto; margin:0; padding:0 27px 0 27px;}
.belowFoldWrap.mobileNews{width:auto; height:auto; margin:0; padding:0 27px 0 27px; }
.belowPacker{width:100%; height:100px;  height:30px;}
.gapFill{clear:both; float:left; width:100%; height:20px; padding:0; margin:0;}

 /*  *************** INDUSTRIES SERVED *********************************************** */

.testimonialStatement{float:left; width:100%; height:auto; margin:0; padding:20px 0 0 0; }
.testimonialStatement h1{float:left;width:100%; margin:0px; padding:20px 0 5px 0px; font-size:2em; line-height:1; font-family: 'RobotoCondensed-Regular'; color:#424242; }
.testimonialStatement h2{float:left; clear:both; width:100%; margin:0px; padding:5px 0 5px 0px; font-size:1.1em; line-height:24px; font-family: 'RobotoCondensed-Regular'; color:#424242; }
.testimonialStatement h3{float:left; clear:both; width:100%; margin:0px; padding:0 0 20px 0; font-size:.9em; line-height:20px; font-family: 'RobotoCondensed-Regular'; text-transform:uppercase; color:#424242; }

h1.belowMainTitle{font-size:30px; margin:0 0 20px 0; padding:0px; font-family: 'RobotoCondensed-Bold';}

h5.testimonialTitle{float:left; margin:0 0 20px 0; padding:0; font-size:36px; font-size:19px; font-family: 'Arial'; font-weight:bold;}
.testimonialBox{clear:both; width:100%; height:auto;  padding:22px 0 20px 0;   margin:0 0 50px 0;   background:#ffffff;}
.testimonialBoxInner{width:100%; height:200px; height:auto;  padding:0;  margin:0;  }
.testimonialListWrap {clear:both; float:left; width:100%; height:auto; padding:0 0 30px 0; }

.testimonialListBox {clear:both; float:left; width:100%; height:auto; /*border-bottom:solid 1px #e8e8e8;*/ margin:10px 0 10px 0;}
.testimonialImgBox{float:left; width:100%; height:auto; margin:6px 0 0 6px;}
.testimonialImgBox img{width:100%;width:50%;height:auto; }
.testimonialListDetailsBox{float:left; width:100%; height:auto; padding:8px 0 0 0; color:#464f5d; line-height:16px; font-family: 'Arial'; }

.testimonialListDetailsBox a, .testimonialListDetailsBox a:visited {margin:0px; padding:0px; font-size:12px; font-size:14px; font-weight:bold; text-decoration:underline; color:#464F5D;}
.testimonialListDetailsBox a:hover{color:#000000;}
h4.testimonialListLocation{float:right; width:100%;height:35px; padding-top:9px; margin-top:28px; position:relative; left:5px; color:#464f5d; background:#ffffff;}
.testimonialListDetailsBox h5{font-size:12px;}
.testimonialListDetailsBox h4, .testimonialListDetailsBox h5{margin:0px; padding:0px; font-size:14px; font-weight: 600;}
.testimonialListDetailsBox h4 a{font-size:14px; text-decoration:none; font-weight:100;}
.testimonialListDetailsBox h4 a:hover{text-decoration:underline;}
.testimonialListDetailsBox p{margin-top:0; padding-top:3px;font-size:12px;}
.fW400{font-weight:400;}

/*.testimonialListDetailsBox h4 .fw00 a{font-weight:100;}*/


.testimonialDetailWrap {clear:both; float:left; width:100%; height:auto; padding:20px 0 20px 0; margin:0; border-top:1px solid #E7E7E5; border-bottom:1px solid #E7E7E5;}


.testimonial-DetailsBox{float:left; width:100%; height:auto; /*padding:8px 0 0 0;*/ color:#464f5d; line-height:16px; }
.testimonial-DetailsBox h4, .testimonial-DetailsBox h5{margin:0px; padding:0 0 5px 0; font-size:20px; line-height:24px;}
.testimonial-DetailsBox h4 a{font-size:14px; text-decoration:none;}
.testimonial-DetailsBox h4 a:hover{text-decoration:underline;}

.detailDescription {clear:both; float:left; width:100%; height:auto; padding:20px 0 0 0; margin:0;}

.detailDescription p{margin:0; padding:5px 0 5px 0;font-size:12px;}

.testimonial-DetailImgBox{clear:both; float:left; width:100%; height:auto; margin:6px 0 0 0;}
.testimonial-DetailImgBox img{width:100%; height:auto;}


.linksWrapBox-testimonial{clear:both; float:left; width:100%; height:100px; height:auto;  padding:0 0 50px 0;}
/*.linksWrapBox-testimonial .servicesLink{width:100%; height:127px;}*/
.linksWrapBox-testimonial a, .linksWrapBox-testimonial a{font-family: 'RobotoCondensed-Regular'; text-decoration:none; color:#000000;}
.linksWrapBox-testimonial a:hover{color:#797979;}

.linksWrapBox-2{clear:both; width:100%; height:100px; margin:0 0 30px 0; padding:0 0 30px 0;}
.linksWrapBox-2 a{font-family: 'RobotoCondensed-Regular'; text-decoration:none; color:#000000;}
.linksWrapBox-2 a:hover{color:#797979;}

 /*  *************** NEWS *********************************************** */
 .aboutPGNewsContent{float:left; width:100%; height:auto; margin:0;  padding-left:0px; color:#424242;font-family: 'RobotoCondensed-Regular';}
.aboutPGNewsHeading{float:left; width:100%; height:auto;margin:0; padding:0; }
/*.aboutPGNews{float:left; width:auto;width:560px; padding-left:20px;}*/
.aboutPGNewsLeft{float:left; width:100%; margin:0 0 30px 0;}
h1.archiveTitle, h1.currentNewsMobile, h1.newsTitle{font-size:36px; margin:0px; padding:20px 0 0 0; color:#424242; font-family: 'RobotoCondensed-Bold';}
h1.currentNewsMobile{margin-bottom:20px; padding-bottom:20px;}

.aboutPGNewsLeft h3{margin:20px 0 0 0; padding:0; }
.aboutPGNewsLeft p{margin:0; padding:10px 0 10px 0; font-size:12px; line-height:16px;}
.aboutPGNewsLeft a, .aboutPGNewsLeft a:visited{color:#424242;}
.aboutPGNewsLeft a:hover{text-decoration:underline;}

.newsDetailWidth{width:100%; margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px;}
.aboutPGNewsLeft img{ width:100%; margin:10px 0 10px 0;}

.aboutPGNewsRight{clear:both; float:left; width:100%; margin:0 0 30px 0;}
.aboutPGNewsRight h3{margin:20px 0 0 0; padding:0; }
.PGnewsLinkBox{float:left; clear:both; width:100%; height:auto; margin:0 0 20px 0; padding:0; }
.PGnewsLinkBox h2{float:left; width:100%; margin:0; padding:0; font-size:14px;}
.PGnewsLinkBox a, .PGnewsLinkBox a:visited{float:left; text-decoration:underline; font-size:1em; color:#424242;}
.PGnewsLinkBox a:hover{float:left; font-size:1em; color:#a6adc1;}
.newsLinkDate{clear:both; font-size:11px; color:#a6adc1;}
p.newsLinkWords{margin:0; padding:0; font-size:14px;}

h3.aboveMainTitle{/*display:none;*/ width:100%; margin:0px; padding:0px; color:#424242; font-family: 'RobotoCondensed-Regular';}
h1.forestryTitle{font-size:36px; margin:0px; padding:0px; font-family: 'RobotoCondensed-Bold'; color:#424242;}

h3.currentNewsTitle{display:none;}
.belowNavBox-Forestry{width:100%; height:10px;}

.goBackNews{display:block; clear:both; float:left; width:100%; height:auto; padding-top:20px; font-family: "RobotoCondensed-Regular"; font-size:16px; }
.goBackNews a{color:#666666;  text-decoration:none;}
.goBackNews a:hover{text-decoration:none;}


/* Careers page*/
.aboutCareers{float:left; clear:both; width:100%; height:auto; margin-top:30px;font-size:12px; font-family: 'RobotoCondensed-Regular';}
h2.careersTitle{padding:0 0 20px 0; font-size:26px;}
.careersLinkBox{float:left; clear:both; width:420px;width:100%;height:auto; margin:0 0 20px 0; padding:0; }
.careersLinkBox h2{float:left; width:100%; margin:0; padding:0 0 5px 0; font-size:26px;}
.careersLinkBox a, .careersLinkBox a:visited{text-decoration:underline; font-size:20px; color:#424242;}
.careersLinkBox a:hover{font-size:20px; color:#a6adc1;}

/* *********************** FINANCE *********************************************** */
/*.aboutPG-finance{width:900px; height:auto;margin:0 auto; color:#424242;}*/
.aboutPG-finance{float:left; width:100%; height:auto; margin:0; color:#424242;}
.aboutPG-financeLeft{float:left; width:100%; padding-left:0px; margin-right:30px;}
.aboutPG-financeStatement{float:left; width:100%; height:auto;margin:0; padding:0; }
.aboutPG-financeStatement h1{float:left;width:100%; margin:0px; padding:20px 0px 5px 0px; font-size:36px; line-height:36px; font-family: 'RobotoCondensed-Bold'; color:#424242; }
.aboutPG-financeStatement h2{float:left; clear:both; width:100%; margin:0px; padding:5px 0px 5px 0px; font-size:1.1em; line-height:1.1; font-family: 'RobotoCondensed-Regular'; color:#424242; }

.aboutPorterGroup-finance-low a, .aboutPorterGroup-finance-low a:visited{color:#3E3D4C; text-decoration:underline;}
.aboutPorterGroup-finance-low a:hover{text-decoration:none;}

.aboutPorterGroup-finance-low p {margin-top:0px; padding:10px 0 10px 0; font-size: 13px; line-height: 17px; font-family: 'RobotoCondensed-Regular';}

.aboutPorterGroup-finance-low ul{width:auto; height:auto; margin-left:0px; padding-left:20px;}
.aboutPorterGroup-finance-low li{/*float:left;*/ width:100%; font-size:12px;font-family: 'RobotoCondensed-Regular';}

.aboutPorterGroup-finance-low ul li ul{margin:0px;padding:0px; list-style:none;}
.aboutPorterGroup-finance-low ul li ul li{margin:0px; padding:0px;}

.greyMarkerBox{float:left; width: 100%; height:600px; padding-top:20px; background:#E5E5E3; font-size:12px; font-family: 'RobotoCondensed-Regular';}

.aboutPGfinance-Right{float:left; width: 100%; padding-top:60px; margin:0; margin-bottom:50px; font-family: 'RobotoCondensed-Regular'; }
.adjustTopPad-1{padding-top:34px;}
.aboutPGfinance-Right h3{float:left; width: 100%; margin:0; padding:0px;}
.aboutPGfinance-Right h5 {float:left; width: 100%; margin:10px 0 0 0; padding:0px; font-size:16px;}
.aboutPGfinance-Right p{font-size:13px;}
a.yellowLinkBox{display:block; float:left; width: 100%; height:22px; height:auto; margin:5px 0 20px 0; padding:10px 0 10px 0;color:#424242; background:#ffe749; font-size:14px; text-align:center; text-decoration:none;}
a.yellowLinkBox:hover{text-decoration:underline;}

.orCallUsBox{float:left; clear:both; width: 100%; height:auto; margin:20px 0 40px 0;}
.orCallUs{font-size:16px; margin-right:3px;}
.orCallUsNumber{font-size:16px;}
h2.aboutPorterGroup-finance{font-size: 16px; line-height: 20px;}


.aboutPG-financeLeft.calcAdjust{float:left; width:auto;width:480px; padding-left:0px; margin-right:30px;}
.calculatorWrapper{float:left; width:420px; width: 520px; height:600px; height:auto;  /*background:#E7E7E5;*/ padding-left:0px; padding-bottom:50px;}

.calculatorWrapper .formRowBox label{margin-left:0px; font-family: sans-serif;}

.calculatorWrapper .form-left{float: left; width: 310px;   width: 280px;}
.calculatorWrapper .form-right{clear:both; float: right; float: left; width: 310px; width: 280px;}
.form-right .formRowBox{width: 150px; width: 300px; width: 280px;}
.formBoxWrap.form-right .formRowBox label {float:left; width:auto;}

 /*  *************** CONTACT *********************************************** */

.contactContentBox{width:100%; height:auto;margin:0 auto; color:#424242;}
.lowBoxContact {clear:both; width:100%; height:auto; padding:0; padding-bottom:60px;  margin:0;  background:#ffffff; }

.contactBoxLeft{float:left; width:100%; height:auto; padding-left:0px; margin:0; font-family: 'RobotoCondensed-Regular';}
.contactBoxLeft h1{float:left;width:100%; margin:0px; padding:20px 0px 5px 0px; font-size:36px; line-height:36px; font-family: 'RobotoCondensed-Regular'; color:#424242; }

.regionalStyles{float:left; clear:both; width:100%; height:auto; margin:0; padding:0; color:#424242;}

.regionalStyles p {margin-top:0px; padding:0 10px 0  0; padding:0; font-size:13px; font-size:20px; font-family: 'RobotoCondensed-Regular';}

table.webformInquiry {  width:100%; }  
.webformInquiry {  width:100%; }  
.inquiryFormWrap{width:100%;}
.usedInquiry{float:right; width:100%;}

.formBoxWrap{float:left;width:100%; height:auto; padding:10px 0 50px 0;}
.formRowBox{float:left; clear:both; width:100%; height:25px; margin:0 0px 3px 0;}

.formRowBoxComments{float:left; clear:both; width:100%; height:70px; margin:0 0 3px 10px;}
.formRowBoxComments textarea {width:100%; height:40px;}
.formRowBoxSubmit{float:left; clear:both; width:100%; height:20px; margin-bottom:3px; border:none;}
.formRowBoxSubmit .cat_button{float:right;}

.formRowBox .req{color:red;}
.formRowBox label{margin-left:10px;font-size:12px;}
.formRowBoxComments label{font-size:12px;}
.formRowBoxCheck {float:left; clear:both; width:100%; height:35px; margin:15px 0 3px 10px; font-size:12px;}
.formRowBoxVerify{float:left; clear:both; width:100%; height:155px; margin:0 10px 3px 0; position:relative; left:-25px;}
.cat_button {width:100%; height:30px; color:#ffffff; background:#797979;font-size:12px; border:none;}
.cat_button:hover {color:#FDE047;}

.cat_buttonGE {width:100%; height:30px; color:#ffffff; background:#797979;font-size:12px; border:none;}
.cat_buttonGE:hover {color:#FDE047;}

.genEnquiry{ height:30px; padding-top:20px;}


a.secNav,a.secNav:visited{color:#222222; color:#424242; font-size:14px; font-family: 'RobotoCondensed-Bold'; cursor:pointer;}

.regionalStyles p {margin-top:0px; padding:0 10px 0  0; color:#424242; font-size:13px; font-family: 'RobotoCondensed-Regular';}

#accordion-container-psp {  padding-left:0px; /* this is over-riding the vallenato styles*/ }

.contactWrap{clear:both; width:100%; height:auto; padding:25px 0px 0 0;  font-family: 'RobotoCondensed-Regular'; font-size:20px;}
.phoneBox{  width:100%;  padding-bottom:5px; color:#424242; }
.mailBox{clear:both; width:100%; padding-bottom:5px;}
.mailBox a, .mailBox a:visited{text-decoration:none; color:#424242;}
.mailBox a:hover{text-decoration:underline;}
.phoneBox img, .mailBox img{margin-right:7px;}
.phoneBox img{position:relative; left:2px;}

.formBoxWrap.quoteWidth{width: 300px; width: 280px;}
.formRowBoxComments.quoteWidth{width: 305px; height:90px; height:auto; margin: 0px 0px 3px 0px;}
.formRowBoxComments.quoteWidth label{margin-left:0px;}
.formRowBoxComments.quoteWidth textarea {float:left; width:295px; width:280px; height:80px;}
.formBoxWrap.quoteWidth label{width:85px; width:90px; margin-left:0px; }

.formRowBox.quoteWidth .cat_textbox {    width: 175px;}

.ratesWrap{clear:both; float:left; width:100%; height:136px; height:auto; margin:40px 0 2px 0; padding:20px;  font-family: 'RobotoCondensed-Regular'; font-size:20px; background:#FFE749;}

.ratesWrap h4{width:100%;  margin:0px; margin:0 0 12px 0; padding:0px; font-size: 17px; line-height:1;font-family: "RobotoCondensed-Regular";color: #424242;}
.ratesWrap h5{width:100%;  margin:0 0 4px 0; padding:0px; font-size: 16px; line-height:1;font-family: "RobotoCondensed-Regular";color: #424242; font-weight:normal;}
.ratesWrap h6{width:100%;   margin:0; padding:10px 0 0 0; font-size: 14px; line-height:1;font-family: "RobotoCondensed-Regular";color: #424242; font-weight:normal;}

.boldRate{font-weight:600;}

/* get a quote Box - Hire equipoment page*/
.getQuote{clear:both; float:left;   width:100%; height:auto; margin-top:30px; margin-bottom:30px;}

.getQuoteBox{float:left; width:100%;  height:auto; background:#ffe749; font-size:1.6em; padding:27px 0 27px 30px;}

.getQuoteBox a{font-size:25px; text-decoration:none; color:#424242; font-family: 'RobotoCondensed-Regular';}
.getQuoteBox a:hover{color:#797979;}

.weServe.hireEquipPage{clear:both; padding-left:0; padding-right:0; margin-bottom:30px;}



 /*  *************** FOOTER *********************************************** */

.theFooter{
    clear:both;
    display:block; 
    float:left;
    width: 100%;
    height: 255px;
    padding:0;
    margin:0;
       
    background: #424242;
    /*z-index:9;*/
    /*text-align:center;*/
    color: #f2f2f2;
    position:relative; top:65px;
}
.theFooter.homeFoot{position:relative; top:0px;}

.footerTop{ float:left; width: 100%; height:170px; margin:0; padding:30px 0 0 27px; font-family:arial,helvetica; color:#ffe749;}
.footerTop ul{float:left; width: 100%; list-style:none; margin:0; padding:0;}
.footerTop ul li{clear:both; float:left; width: 100%;  margin:0; padding:0; font-size:14px; line-height:20px; font-weight:600;}
.footerTop ul li a, .innerFootLeft ul li a:visited{color:#ffe749; text-decoration:none;}
.footerTop ul li a:hover{text-decoration:underline;}

.footerBottom{
    clear:both;
    width: 100%;
    height:87px;
    padding:10px 27px 0 27px;
    margin:0;
    display:block;    
    background: #424242;
    font-family:arial,helvetica;
}

.footerTop-webApp{ float:left; width:auto; height:170px; margin:0; padding:30px 0 0 27px; font-family:arial,helvetica; color:#ffe749;}
.footerTop-webApp ul{float:left; width: 100%; list-style:none; margin:0; padding:0;}
.footerTop-webApp ul li{clear:both; float:left; width: 100%;  margin:0; padding:0; font-size:14px; line-height:20px; font-weight:600;}
.footerTop-webApp ul li a, .innerFootLeft ul li a:visited{color:#ffe749; text-decoration:none;}
.footerTop-webApp ul li a:hover{text-decoration:underline;}

.footerBottom-webApp{
    clear:both;
    width:auto;
    height:87px;
    padding:10px 0 0 27px;
    margin:0;
    display:block;    
    background: #424242;
    font-family:arial,helvetica;
}

.footerBottomLeft{float:left; display:block; width:auto; height:60px; margin:0; padding:0; font-size:12px; line-height:16px; color:#ffe749;}
.footerBottomLeft a{float:left; width:100%; height:auto;}



.official-1,.official-2 {float:left; width:auto; height:auto;}

.footerBottomRight{float:right; display:block; width:auto; /*width:70px;*/ height:34px; margin:0; padding:0; font-size:12px; line-height:18px; }

.footerBottomRight a{float:left; display:block; width:34px; height:34px; margin:0 13px 0 0;}
a.socialTwit{background: url("../img/social-twit.jpg") no-repeat;}
a.socialTwit:hover{background: url("../img/social-twit-active.jpg") no-repeat;}
a.socialFace{background: url("../img/social-fb.jpg") no-repeat;}
a.socialFace:hover{background: url("../img/social-fb-active.jpg") no-repeat;}
.footerBottom a, .footerBottom-webApp a, .footerBottom a:visited, .footerBottom-webApp a:visited{color:#ffffff;  text-decoration:none; font-size:12px; line-height:18px; }
.footerBottom a:hover, .footerBottom-webApp a:hover{text-decoration:underline;}


@media screen and (min-width: 768px) {
    /* .innerPageMenu a{font-size:14px; line-height:14px; color:black;}
    .equipmentInnerBot{background: none repeat scroll 0% 0% #F0A847;} */
    .innerP {position: relative; top: 185px;} /* puch down main content to allow for navigation on tablets other than iPads*/
    .bannerBG {background: none;}
    .formRowBoxVerify {position: relative; left: 0px;}
   
    
    
}

@media screen and (min-width: 992px) {
    /* .innerPageMenu a{font-size:14px; line-height:14px; color:black;} */   
    .innerP {position: relative; top: 135px;} /* puch down main content to allow for navigation on tablets other than iPads*/
}



@media screen and (max-width: 400px) {
    /* .innerPageMenu a{font-size:14px; line-height:14px; color:black;} */
}

@media screen and (max-width: 360px) {  
    .innerPageMenu{ padding:15px 27px 0 27px;}
    .innerPageMenu a{font-size:14px; line-height:14px; font-size:16px; line-height:16px; font-size:19px; line-height:19px;  /*color:blue;*/} 
    .pipeDivider{ font-size:18px; width:5px; padding:0 2px 0 2px; color:#929292;}
   .aboutPGstatement h1{font-size:32px;}
    .aboutPG-financeStatement h1 {font-size:28px;}
    .contactBoxLeft h1{ font-size:28px; line-height:34px;  }
    .servicesLink a{ font-size:28px;}
    /*h1.brandTitle{font-size:32px; line-height:40px; }*/
}

/* specific to small phone displays */
@media screen and (max-width: 340px) { 
   .phoneButton-inner{margin:10px 0 0 0;}
   .innerPageMenu{ padding:17px 27px 0 27px;}
   .innerPageMenu a{font-size:14px; line-height:14px; font-size:16px; line-height:16px; /*color:pink;*/ } 
    .pipeDivider{ /*display:none;*/ /*font-size:18px; width:5px; padding:0 2px 0 2px; color:#929292;*/}

   .footerBottomLeft{width:140px;}
   .official-2{clear:both; width:100%;}
   .footerBottomRight{padding-top:13px;}
    
}

@media screen and (max-width: 320px) { /* iPhone 3 */
    .aboutStatement h1{font-size:30px; line-height:30px; } 
    .phoneButton-inner{margin:10px 0 0 0;}    
    .innerPageMenu a{font-size:12px; line-height:12px; font-size:15px; line-height:15px; color:#929292; /*color:green;*/}
    .pipeDivider{ display:none; display:inline-block;}
   .footerBottomLeft{width:140px;}
   .official-2{clear:both; width:100%;}
   .footerBottomRight{padding-top:13px;}  
   .servicesLink-about {font-size:1.4em; padding:20px 0 0 20px;}
   /*h1.brandTitle{font-size:32px; line-height:40px; }*/
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
    .innerPageMenu {  /*height: 56px;*/ padding: 13px 27px 0px;}
    .innerPageMenu a{/*font-size:14px; line-height:14px;*/ font-size:15px; line-height:15px; /*color:orange;*/}
    .pipeDivider{ display:inline-block; /*font-size:22px;*/ width:5px; padding:0 2px 0 2px; color:#929292; }
    }



@media screen and (max-width: 300px) {
     .innerPageMenu a{font-size:14px; line-height:14px;}
     .pipeDivider{ display:none; }
}

@media screen and (max-width: 280px) {
    /* .innerPageMenu a{font-size:14px; line-height:14px; color:orange;} */
}


.mobileOnly{display:block; /*width:100%; width:100%; height:100%;  margin:0; padding:0;*/}
.mobileHide{display:none;}
.linksWrapBox-testimonial {display:none;}

.mobileOnly-webApp{display:block;  width:100%; height:100%;  margin:0; padding:0;}

/*  testing stuff remove later */

.webAppInner {padding:0 27px;}
.thirdBox{clear:both; float:left; display:block; width:100%; height:300px;  margin:0; padding:0; background:#424242;}


 

